Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015978Arma 3Game Crashpublic2013-11-10 19:112014-03-24 00:55
ReporterRigge1988 
Assigned ToAstaroth 
PrioritynoneSeveritynoneReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version1.06.112.613 
Target VersionFixed in Version1.10.114.700 
4 vote(s) 100,00%
vote(s) 0,00%
Summary0015978: CTD Arma3 physx3_x86.dll
Description"Randomly" crashes game client during game session.
Seems to be triggered by physical interactions such as player killed or vehicles bumping into each other or even vehicle explode.
Additional Informationevent handler says:

Loggnamn: Application
Källa: Application Error
Datum: 2013-11-10 18:39:18
Händelse-ID: 1000
Aktivitetskategori:(100)
Nivå: Fel
Nyckelord: Klassiskt
Användare: Saknas
Dator: Rigge-PC
Beskrivning:
Felet uppstod i programmet med namn: arma3.exe, version 1.4.111.745, tidsstämpel 0x52730252
, felet uppstod i modulen med namn: PhysX3_x86.dll, version 3.2.4.1, tidsstämpel 0x5164246f
Undantagskod: 0xc0000005
Felförskjutning: 0x001521cb
Process-ID: 0x568
Programmets starttid: 0x01cede39c7c0f9c3
Sökväg till program: C:\Program Files (x86)\Steam\steamapps\common\Arma 3\arma3.exe
Sökväg till modul: C:\Program Files (x86)\Steam\steamapps\common\Arma 3\PhysX3_x86.dll
Rapport-ID: 05b789e6-4a2f-11e3-bbce-00241dcf0ed0
Händelsens XML-data:
<Event xmlns="http://schemas.microsoft.com/win/2004/08/events/event"> [^]
  <System>
    <Provider Name="Application Error" />
    <EventID Qualifiers="0">1000</EventID>
    <Level>2</Level>
    <Task>100</Task>
    <Keywords>0x80000000000000</Keywords>
    <TimeCreated SystemTime="2013-11-10T17:39:18.000000000Z" />
    <EventRecordID>6973</EventRecordID>
    <Channel>Application</Channel>
    <Computer>Rigge-PC</Computer>
    <Security />
  </System>
  <EventData>
    <Data>arma3.exe</Data>
    <Data>1.4.111.745</Data>
    <Data>52730252</Data>
    <Data>PhysX3_x86.dll</Data>
    <Data>3.2.4.1</Data>
    <Data>5164246f</Data>
    <Data>c0000005</Data>
    <Data>001521cb</Data>
    <Data>568</Data>
    <Data>01cede39c7c0f9c3</Data>
    <Data>C:\Program Files (x86)\Steam\steamapps\common\Arma 3\arma3.exe</Data>
    <Data>C:\Program Files (x86)\Steam\steamapps\common\Arma 3\PhysX3_x86.dll</Data>
    <Data>05b789e6-4a2f-11e3-bbce-00241dcf0ed0</Data>
  </EventData>
</Event>

Have fun learning swedish. :)
TagsNo tags attached.
Game VersionArma 3
Attached Filesrar file icon Arma 3.rar (885,356 bytes) 2013-11-10 19:11
rar file icon Arma 3-2.rar (2,457,215 bytes) 2013-12-04 21:26

- Relationships

-  Notes
(0059899)
Rigge1988 (ticket author)
2013-11-10 19:15

Tried deleting all physx3 dll's from arma3 library and then running the steam verification tool. To no avail.
(0061521)
Rigge1988 (ticket author)
2013-12-04 21:22

Tried converting to devbuild and back again, to no avail.
(0061523)
Rigge1988 (ticket author)
2013-12-04 21:27

Added couple more dmp and rpt for download.
(0063309)
dazhbog (Bohemia Interactive - developer)
2014-01-13 15:40

Should be fixed in current dev version.
(0067435)
Fireball (moderator)
2014-03-24 00:55

Mass-close of resolved tickets not updated in last two weeks.

- Issue History
Date Modified Username Field Change
2013-11-10 19:11 Rigge1988 New Issue
2013-11-10 19:11 Rigge1988 File Added: Arma 3.rar
2013-11-10 19:15 Rigge1988 Note Added: 0059899
2013-11-11 13:11 Astaroth Assigned To => Astaroth
2013-11-11 13:11 Astaroth Status new => assigned
2013-12-04 21:22 Rigge1988 Note Added: 0061521
2013-12-04 21:26 Rigge1988 Note Added: 0061522
2013-12-04 21:26 Rigge1988 Product Version 1.04.111.668 => 1.06.112.613
2013-12-04 21:26 Rigge1988 File Added: Arma 3-2.rar
2013-12-04 21:27 Rigge1988 Note Added: 0061523
2013-12-04 21:31 Rigge1988 Note Deleted: 0061522
2014-01-13 15:40 dazhbog Note Added: 0063309
2014-01-13 15:40 dazhbog Status assigned => resolved
2014-01-13 15:40 dazhbog Fixed in Version => 1.10.114.700
2014-01-13 15:40 dazhbog Resolution open => fixed
2014-03-24 00:55 Fireball Note Added: 0067435
2014-03-24 00:55 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team